{
  name: "Throat Spray",
  spritenum: 713,
  fling: {
  	basePower: 30,
  },
  onAfterMoveSecondarySelf(target, source, move) {
  	if (move.flags['sound']) {
  		target.useItem();
  	}
  },
  boosts: {
  	spa: 1,
  },
  num: 1118,
  gen: 8,
}